package com.youra.qlicker.Acitvitys.EER.Scan;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.EER.DefinitionTypo.TypoMREActivity;
import com.youra.qlicker.R;

public class ScannERActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_scanner);


        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_scan = (TextView) findViewById(R.id.btn_scan);


        /// click btn for return previous activity
        btn_scan.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ScannERActivity.this, ScannIDActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });
    }
}